Bug 218189 - Menu item spelling error
Summary: Menu item spelling error
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gonvert (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-02 22:41 UTC by Matthew Saltzman
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-27 22:26:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Saltzman 2006-12-02 22:41:35 UTC
Description of problem:
The menu item in Applications -> Accessories is misspelled.

Version-Release number of selected component (if applicable):
gonvert-0.2.15-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. yum install gonvert
2. Pull down Applications -> Accessories in GNOME.
3. Read it and weep.
  
Actual results:
Menu item is labeled "Unit Convertor"

Expected results:
Menu item is labeled "Unit Converter"

Additional info:

Comment 1 Paul F. Johnson 2006-12-27 22:26:59 UTC
I think this is more a translation bug more than anything. As the only language
file provided is for Czech, I'll leave it as it is.


Note You need to log in before you can comment on or make changes to this bug.